This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 445760 - gnome-power-manager messes up panel backlight brightness again and again regardless of its settings
gnome-power-manager messes up panel backlight brightness again and again rega...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 17:42 EDT by Hans Ulrich Niedermann
Modified: 2013-03-05 22:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 12:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Ulrich Niedermann 2008-05-08 17:42:10 EDT
Description of problem:

  After a period of inactivity on the keyboard around 1..2 minutes (unrelated to
the Gnome screensaver timeouts of about 10 minutes), gnome-power-manager insists
on setting the laptop TFT panel backlight to a preset brightness value.

  Hardware: Lenovo ThinkPad T60 with ATI X1400 on AC power.

  The leven gnome-power-manager dims the backlight down to is the one 
  set in the "On AC Power" tab in the "Power Management Preferences".
  Unchecking the "Dim display when idle" has no noticeable effect.

Version-Release number of selected component (if applicable):

  gnome-power-manager-2.22.1-1.fc9.i386
  xorg-x11-drv-ati-6.8.0-12.fc9.i386

How reproducible:

  100%

Steps to Reproduce:
1. Boot system
2. Log in, start Gnome
3. Adjust TFT display brightness to fit ambient lighting
4. Read web page for a minute or two
  
Actual results:

5. Watch gnome-power-manager dim the backlight
6. Curse and re-adjust backlight brightness with keys

Expected results:

5. Read for another few minutes

Additional info:
Comment 1 Bug Zapper 2008-05-14 06:51:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Hans Ulrich Niedermann 2009-02-18 04:54:22 EST
This appears fixed on F-10.

Note You need to log in before you can comment on or make changes to this bug.